Bug 159550 - audo/freeswitch-sounds: update to latest version, other changes
Summary: audo/freeswitch-sounds: update to latest version, other changes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-06 17:20 UTC by Eric F Crist
Modified: 2011-10-04 20:10 UTC (History)
1 user (show)

See Also:


Attachments
fs.diff (9.40 KB, patch)
2011-08-06 17:20 UTC, Eric F Crist
no flags Details | Diff
fs-s.diff (9.02 KB, patch)
2011-10-04 18:21 UTC, Eric F Crist
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eric F Crist 2011-08-06 17:20:08 UTC
	Update prot to latest version of sounds.
		* port now has option to download various bitrates from freeswitch servers, saving time on compile/resampling
		* users can set audio scaling in /etc/make.conf with FREESWITCH_VSCALE variable
		* minor changes to plist output during resampling and directory processing
Comment 1 Pawel Pekala freebsd_committer 2011-10-03 21:51:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pawel

I'll take it.
Comment 2 Pawel Pekala freebsd_committer 2011-10-03 21:52:28 UTC
State Changed
From-To: open->feedback

Build fails for me, please see: 
http://people.freebsd.org/~pawel/buildlogs/7/freeswitch-sounds-1.0.16.log
Comment 3 Eric F Crist 2011-10-04 18:21:46 UTC
The attached patch file replaces the previous patch.
Comment 4 dfilter service freebsd_committer 2011-10-04 20:02:08 UTC
pawel       2011-10-04 19:01:54 UTC

  FreeBSD ports repository

  Modified files:
    audio/freeswitch-sounds Makefile distinfo 
  Log:
  - Update to version 1.0.16
  - Add option to download various bitrates (saves time on compile/resampling)
  - Add option to set audio scaling with FREESWITCH_VSCALE variable
  
  PR:             ports/159550
  Submitted by:   Eric F Crist <ecrist@secure-computing.net> (maintainer)
  Approved by:    miwi, wen (mentors implicit)
  
  Revision  Changes    Path
  1.5       +72 -44    ports/audio/freeswitch-sounds/Makefile
  1.3       +16 -2     ports/audio/freeswitch-sounds/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Pawel Pekala freebsd_committer 2011-10-04 20:07:24 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!